        #steps2 h2, #steps2 h3, #steps2 h4, #steps2 p {
            color: #fff;
        }

        #steps2 h4, #steps2 p {
            font-size: 1.6rem;
        }

        #steps2 .steps2__step-text {
            font-size: 2.5rem;
        }
        #steps2 .steps2__list {
            position: relative;
        }
        @media (min-width: 768px){
            #steps2 .step-item-component:after {
                content: " ";
                height: calc(100% - 150px);
                width: 22.5px;
                position: absolute;
                left: 28px;
                top: 80px;
                border-right: 2px solid #fff;
                z-index: 0;
            }
        }

        @media (min-width: 768px){
            #steps2 .steps2-component, #steps2 .section__inner {
                width: 670px;
                margin: 0 auto;
            }
        }


        @media only screen and (max-width: 767px) {
        .steps--vertical .steps__step-text{
        margin: 25px 0 0;
        }
        .steps--vertical .steps__content{
                width: calc(100% - 100px);
                float: right;
            }
        .steps--vertical .step-item-component  {
           border-collapse: inherit !important;
        }
        }

        @media (max-width: 767px) {
            .superhero__headline {
                font-size: 3rem;
            }
        }

        .superhero__subheadline {
            font-size: 2rem;

        }

        @media (max-width: 767px) {
            .superhero__subheadline {
                font-size: 1.8rem;
            }
        }

        .superhero__list li {
            font-size: 2rem;
            margin: 1rem 0;
        }

        @media (max-width: 767px) {
            .superhero__list li {
                font-size: 1.6rem;
            }
        }

        .superhero__header h1 {
            margin-top: 5rem;
            margin-bottom: 3rem;
            font-size: 5.5rem  !important;
            font-weight: 710 !important;
        }
        @media (max-width: 767px) {
            .superhero__header h1 {
                margin-top: 0;
                margin-bottom: 2rem;
            font-size: 3.2rem !important;
             font-weight: 710 !important;   
            }
        }

        .superhero__header h2 {
            margin-bottom: 3rem;
        }

        .superhero__btns .btn--cta {
            color: #fff;
            background: #ff7900;
            box-shadow: inset 0 -2px 0 0 #ff7900;
            border-top-color: #ff7900;
            border-bottom-color: #ff7900;
            width: 186px;
            padding: 1.5rem 2.5rem;
            position: relative;
            text-align: left;
            font-size: 1.8rem;
            margin-right: 1.2rem;

        }

        @media (max-width: 767px) {
            .superhero__btns .btn--cta {
                font-size: 1.6rem;
            }
        }

        .superhero__btns .btn--cta:after, .superhero__btns .btn--cta:before {
            content: '';
            border-right: 2px solid;
            display: block;
            height: 8px;
            margin-top: -6px;
            position: absolute;
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
            -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
            right: 25px;
            top: 52%;
            width: 0;
        }

        .superhero__btns .btn--cta:after {
            margin-top: -1px;
            -moz-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
        }

        .superhero__btns .site-btn-entree, .superhero__btns .btn--primary-red, .superhero__btns .btn--secondary {
            padding: 1.5rem 2.5rem;
            font-size: 1.8rem;
            width: 186px;
        }

        @media (max-width: 767px) {
            .superhero__btns .site-btn-entree, .superhero__btns .btn--primary-red, .superhero__btns .btn--secondary {
                font-size: 1.6rem;
            }
        }



        .nuka-dots li button {
            border: 1px solid #5ab0db;
            background: transparent;
        }

        .nuka-dots li.nuka-dots__active button {
            background: #5ab0db;
        }

        .section-with-headline  {
            border-color: #bde4f9;
        }

        .nav-section__link {
            font-weight: 500;
            font-size: 1.6rem;
            color: #40a3d5;
        }

        .slider-arrow--left, .slider-arrow--right {
            border: 1px solid;
            color: #40a3d5;
            box-shadow: none;
        }

        .slider-arrow--left {
            left: -1rem
        }

        .slider-arrow--right {
            right: -1rem
        }

        .slider-arrow--left:before, .slider-arrow--right:before {
            position: relative;
            top: 9px;
        }

        .slider-arrow--right:before {
            left: 1px;
        }

        .slider-arrow--left:before {
            right: 1px;
        }

        .cbox--type-medium .cbox__in {
            border-radius: 15px;
        }

        .box-container__elements[data-equal-height=true] .cbox__content, .cbox__des{
            align-items: center;
        }

        .editor-content {
            text-align: center;
        }

        .spacer.box-container  {
            overflow: inherit;

        }

        .box-container__in {
            overflow: inherit;
            max-width: 120rem;
        }

        [data-slider=overflow] .slider-frame:after, [data-slider=overflow] .slider-frame:before {
            content: " ";
            position: absolute;
            top: 0;
            bottom: 0;
            right: -100%;
            width: 100%;
            background: linear-gradient(90deg,#ffffff 0,hsl(0, 0%, 100%) 10%);
        }

        .cbox__in:hover {
            background-color: inherit;
            -webkit-box-shadow: 0px 3px 15px -2px rgba(0,0,0,0.64);
            -moz-box-shadow: 0px 3px 15px -2px rgba(0,0,0,0.64);
            box-shadow: 0px 3px 15px -2px rgba(0,0,0,0.64);
        }

        #te-ar-mai-putea-interesa .btn.cbox__link, #te-ar-mai-putea-interesa .link.cbox__link {
            border: 0.1rem solid #52acd9;
            border-radius: 0.5rem;
            color: #52acd9 !important;
            padding: 1rem 2rem;
            background: transparent;
            box-shadow: none;
            font-size: 1.4rem;
            line-height: 1;
            margin-top: .5rem;
            margin-bottom: .5rem;
            font-weight: 600;
        }

        #te-ar-mai-putea-interesa .btn.cbox__link:hover, #te-ar-mai-putea-interesa .link.cbox__link:hover {
            border: 1px solid #00497b;
            border-radius: 0.5rem;
            color: #00497b !important;
        }

        .theme-2 [data-slider=overflow] .slider-frame:before {
            background: none;
        }

        #nav-section-target-7 .link {
            border: 0.1rem solid #00385f;
            border-radius: 0.5rem;
            color: #fff;
            background: #00385f;
            padding: 1rem 2rem;
            font-size: 1.4rem;
        }

        .section__header h1 {
            font-size: 5.4rem;
            font-weight: 700;
        }

        .form__headline, .section__header h2 {
            font-size: 3.5rem;
            font-weight: 650;
        }

        .section__header h2 {
            margin-top: 3rem;
            margin-bottom: 2rem;
        }

        @media (max-width: 767px) {
                .section__header h1 {
                font-size: 4rem;
                font-weight: 400;
            }
            .section__header h2 {
            font-weight: 400;
            }
        }
        .text-image .text-image__content div > ul > li:before {
            background-color: transparent;
            content: "\2713\0020";
            font-family: icons;
            display: inline;
        }

        .cbox ul li:before, .editor-content ul li:before{
            background-color: transparent;
            content: "\E00C";
            font-family: icons;
            display: inline;
        }

        .legal-copy {
            font-size: 1.6rem;
        }

        .legal-copy a{
            color: #00497b;
            text-decoration: underline;
            font-weight: 600;
        }

        .legal-copy a:hover {
            text-decoration: none;
        }

        #steps h2, #steps h3, #steps h4, #steps p {
            color: #fff;
        }

        #steps h4, #steps p {
            font-size: 1.6rem;
        }

        #steps .steps__step-text {
            font-size: 2.5rem;
        }

        .steps.steps--vertical.steps--mixed .steps__step-text {
            width: 50px;
            height: 50px;
            display: inline-block;
            border-radius: 50%;
            vertical-align: middle;
            min-width: 5rem;
            background: #104a72;
            color: #fff;
            border: 4px solid #fff;
            font-weight: 500;
            position: relative;
            font-size:2.4rem;
        }

        .steps.steps--vertical .steps__step .steps__step-text:after {
            content: '\2023';
            position: absolute;
            right: -14px;
            font-size: 4.4rem;
            top: -16px;
        }

        .steps.steps--vertical .steps__step {
            line-height: 1.6;
            z-index: 2;
        }

        .steps.steps--vertical .steps__item .steps__content, .steps.steps--vertical .steps__item .steps__step {
            border-top: none;
        }

        #steps .steps__list {
            position: relative;
        }
        @media (min-width: 768px){
            #steps .step-item-component:after {
                content: " ";
                height: calc(100% - 150px);
                width: 22.5px;
                position: absolute;
                left: 28px;
                top: 80px;
                border-right: 2px solid #fff;
                z-index: 0;
            }
        }

        @media (min-width: 768px){
            #steps .steps-component, #steps .section__inner {
                width: 670px;
                margin: 0 auto;
            }
        }

        @media (max-width: 767px){

            .map__container.mobilemap{
            height:1rem;
            }

        }

        /* sectiuni background bleu */

        #clasi-cont .section__header h2{color:white}
        #one-bcr .section__header h2{color:white}
        #pachet-pentru-pensionari .section__header h2{color:white}
        #header-listing .section__header h2{color:white}
        #asigurarea-suplimentara-pentru-afectiuni-grave .section__header h2{color:white}
        #visa-clasic .section__header h2{color:white}
        #mc-gold .section__header h2{color:white}
        #card-de-dar .section__header h2{color:white}
        #credit-card-gold .section__header h2{color:white}
        #cross-currency .section__header h2{color:white}
        #speed-transfer .section__header h2{color:white}
        #sigue .section__header h2{color:white}
        #overdraft .section__header h2{color:white}
        #prima-casa .section__header h2{color:white}
        #creditul-locativ .section__header h2{color:white}
        #creditul-anticipat .section__header h2{color:white}
        #bcr-protect-5-plus .section__header h2{color:white}
        #asigurarea-de-viata-pentru-seniori .section__header h2{color:white}
        #flexible-ron .section__header h2{color:white}
        #pensia-facultativa-angajat .section__header h2{color:white}
        #cumpara-aur-de-la-bcr .section__header h2{color:white}
        #speed-transfer .section__header h2{color:white}
        #sigue .section__header h2{color:white}
        #obligatorie .section__header h2{color:white}
        #touch .section__header h2{color:white}
        #bcralert .section__header h2{color:white}
        #asistent-financiar .section__header h2{color:white}

        /* end sectiuni bleu */

        #header-listing .section__header h2{
            font-size: 5.4rem;
        }

        #header-listing .section__header p{
            font-size: 2rem;
        }

        #header-listing .text-image__content {
            padding-left: 0;
        }

        .steps .steps__container {
            padding-top: 0!important;
        }

        .editor-content .table--basic td, .table--basic td {
            border-bottom: 0;
        }

        .steps__description a {
            color: #fff !important;
            text-decoration: underline;
            font-weight: 600;
        }

        .steps__description a:hover {
            color: #fff !important;
        }



        /* Read More sections css */

        .cbox--medium:hover .cbox__in {
            background-color: #fff;
        }

        .superhero__btns .m-l-sm {
            margin-left: 0;
        }


        @media (max-width: 950px) and (min-width: 768px) {
            .superhero__content {
                max-width: 60rem !important;
            }
        }

        #promo-box .cbox--medium {
            padding: 0 1.7rem;
        }

	#steps [data-testid="steps-item"] {
    border-top: none;
}

#steps [data-testid="steps-item"] > div:first-child {
	justify-content: right;
}

#steps [data-testid="steps-item"] > div:first-child:after {
    content: " ";
    height: 105px;
    width: 22.5px;
    position: absolute;
    left: 165px;
    top: 50px;
    border-right: 2px solid #fff;
}

#steps [data-testid="steps-item"]:last-child > div:first-child:after {
    border-right: none !important; 
}

#steps [data-testid="steps-item"] > div:first-child > p {
   width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    min-width: 5rem;
    background: #104a72;
    color: #fff;
    border: 4px solid #fff;
    font-weight: 500;
    position: relative;
    font-size:2.7rem;
    display: inline-block;
}

#steps [data-testid="steps-item"]  div.editor-content > p {
    max-height: 80px;
    overflow: auto;
}

#steps [data-testid="steps-item"] > div:first-child > p:after {
    content: '\2023';
    position: absolute;
    right: -14px;
    font-size: 4.4rem;
    top: -16px;
}

@media screen and (max-width: 767px) {
    #steps [data-testid="steps-item"] {
        flex-direction: row;
    }    

	#steps [data-testid="steps-item"] > div:first-child:after {
        left: 3px;
    }   
	#steps [data-testid="steps-item"] > div:first-child > p {
        margin: 2rem 1.5rem 0 0;
    }
	#steps [data-testid="steps-item"] > div:first-child:after {
        top: 70px;
    }
}
